Home > Dpkg Error > Dpkg Error Processing Procps -configure

Dpkg Error Processing Procps -configure

[email protected]:~$ sudo sh -x /etc/init.d/procps reload + PATH=/sbin:/bin + SYSCTL=/sbin/sysctl + test -x /sbin/sysctl + . /lib/lsb/init-functions + run-parts --lsbsysinit --list /lib/lsb/init-functions.d + [ -r /lib/lsb/init-functions.d/01-upstart-lsb ] + . /lib/lsb/init-functions.d/01-upstart-lsb + Unpacking replacement e2fslibs ... Unpacking replacement ncurses-base ... This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out navigate to this website

Processing triggers for man-db ... Die Hard From: the internet Registered: 2009-05-26 Posts: 1,083 Website [SOLVED] cant upgrade|install|remove; procps & live-tools use uptimed. ###UPDATE### SOLVED. ~ Careful what you apt-pin ~ removed the offending portions from Need to get 0 B/235 kB of archives. Unpacking replacement libgcc1 ... https://lists.debian.org/debian-user/2004/03/msg03352.html

dpkg can't process it. Setting up ncurses-bin (5.4-4) ... dpkg - warning: downgrading libgcc1 from 4.1.1-13 to 3.4.3-13sarge1. (Reading database ... 8653 files and directories currently installed.) Preparing to replace libgcc1 1:4.1.1-13 (using .../libgcc1_1%3a3.4.3-13sarge1_i386.deb) ... Changed in procps (Ubuntu): status: New → Confirmed See full activity log To post a comment you must log in.

dpkg - warning: downgrading login from 4.0.18.1-2 to 4.0.3-31sarge9. (Reading database ... 8928 files and directories currently installed.) Preparing to replace login 1:4.0.18.1-2 (using .../login_1%3a4.0.3-31sarge9_i386.deb) ... Selecting previously unselected package samba-common-bin. I understand that we are a small percentage however we still run Kerio control like all other users and we should expect the same type of support as there are 32bit Done Correcting dependencies...

dpkg: warning: subprocess old pre-removal script returned error exit status 100 dpkg - trying script from the new package instead ... Unpacking replacement login ... Preparing to replace adduser 3.97 (using .../archives/adduser_3.63_all.deb) ... dpkg: openssh-server: dependency problems, but removing anyway as you request: ssh depends on openssh-server; however: Package openssh-server is to be removed.

This is getting OT anyway. dpkg - warning: downgrading e2fsprogs from 1.39-1 to 1.37-2sarge1. (Reading database ... 8750 files and directories currently installed.) Preparing to replace e2fsprogs 1.39-1 (using .../e2fsprogs_1.37-2sarge1_i386.deb) ... Preparing to replace libstdc++6 4.1.1-13 (using .../libstdc++6_3.4.3-13sarge1_i386.deb) ... Password Debian This forum is for the discussion of Debian Linux.

I'm west of Port, other side of the ranges lol... Check This Out Do you want to continue [Y/n]? Get:1 http://security.debian.org stable/updates/main ssh 1:3.8.1p1-8.sarge.6 [689kB] Get:2 http://ftp.us.debian.org stable/main telnet 0.17-29 [64.2kB] Get:3 http://ftp.us.debian.org stable/main libstdc++5 1:3.3.5-13 [294kB] Get:4 http://ftp.us.debian.org stable/main dselect 1.10.28 [120kB] Get:5 http://ftp.us.debian.org stable/main libncurses5 5.4-4 [276kB] Get:6 Unpacking replacement libblkid1 ...

Unpacking replacement iputils-ping ... http://darrenmanning.com/dpkg-error/dpkg-error-processing-snmpd-configure.html Unpacking samba-common (from .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ... in other words you need to replace perl5 in your install line with just perl e.g. I renamed the above to /usr/sbin/add-shell.old and re ran the ap-get dist-upgrade, same error as before.

Or do you plan to release one ? - I use Arch generally 3. Forum Menu Index User list Rules Search Register Login You are not logged in. Need to get 0 B/14.8 MB of archives. http://darrenmanning.com/dpkg-error/dpkg-error-processing-winbind-configure.html Try 'apt-get -f install' with no packages (or specify a solution).

apt-get install build-essential libc6-dev libc-dev g++ dpkg-dev libc6=2.3.2.ds1-22sarge4 perl cpio gcc g++-3.3 gcc-3.3 plugwash Posts: 2508Joined: 2006-09-17 01:10 WebsiteICQYIM Top by tom2340 » 2007-01-14 11:45 plugwash wrote:Package perl5 is a Postcode 2340 is much closer to Port than Sydney.Coffs or area? After unpacking 5709kB disk space will be freed.

dpkg: error processing /var/cache/apt/archives/procps_1%3a3.3.3-3_i386.deb (--unpack): unable to make backup link of `./bin/ps' before installing new version: Operation not permitted dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) dpkg: error

Stopping OpenBSD Secure Shell server: sshd. Setting up libblkid1 (1.37-2sarge1) ... (Reading database ... 8744 files and directories currently installed.) Removing libdevmapper1.02 ... Unpacking replacement base-passwd ... Do you want to continue? [Y/n] Y (Reading database ... 354110 files and directories currently installed.) Removing corekeeper (1.5) ...

After this operation, 86.0 kB disk space will be freed. dpkg - warning: downgrading dpkg from 1.13.21 to 1.10.28. (Reading database ... 8654 files and directories currently installed.) Preparing to replace dpkg 1.13.21 (using .../archives/dpkg_1.10.28_i386.deb) ... LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian [SOLVED] Squeeze -> Wheezy: problems with procps User Name Remember Me? get redirected here [Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index] [Solved} Re: procps broken?

Are you new to LinuxQuestions.org? Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Done (Reading database ... 284364 files and directories currently installed.) Preparing to unpack .../live-tools_4.0.2-1_all.deb ...